Finance::Quote::SIX(3pm)

NAME
Finance::Quote::SIX - Obtain quotes from the Swiss Stock Exchange

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %info = Finance::Quote->fetch('six', 'NESN');

DESCRIPTION
This module fetches information from the Swiss Stock Exchange, https://www.six-group.com.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicitly by placing 'SIX' in the argument list to Finance::Quote->new().

LABELS RETURNED
The following labels may be returned by Finance::Quote::SIX : isin name currency date isodate ask close high low open volume success

TERMS & CONDITIONS
Use of www.six-group.com is governed by any terms & conditions of that site.

Finance::Quote is released under the GNU General Public License, version 2, which explicitly carries a "No Warranty" clause.